NAME
	arch - send a message on the arch-line

ACCESS LEVEL
	archwizard or higher

SYNOPSIS
	arch <message>

DESCRIPTION
	This will send a message to all arches and keepers in the game.
	Internally it is an alias to the command 'line arch'.

ARGUMENTS
	<message> - the message to send all arches and keepers.

SEE ALSO
	line, arche
